## tseries 0.1-1

=== DESCRIPTION ===
Package: tseries
Version: 0.1-1
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>
Description: Library for time series analysis
License: GPL version 2 or newer; see file COPYING
