## tseries 0.1-2

=== DESCRIPTION ===
Package: tseries
Version: 0.1-2
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
	See file README	for details.
Description: Library for time series analysis
License: C and Fortran code free for non-commercial purposes. The remainder is covered by 
	GPL (version 2 or newer; see file COPYING). See file README for details.
