## tseries 0.2-0

=== DESCRIPTION ===
Package: tseries
Version: 0.2-0
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Library for time series analysis
Depends: package ts, White.test needs package mva, portfolio.optim needs package quadprog
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
         are free for non-commercial purposes. See file README for details.
