## tseries 0.3-1

=== DESCRIPTION ===
Package: tseries
Version: 0.3-1
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Library for time series analysis
Depends: package ts (included in the R release), white.test needs package mva, 
         portfolio.optim needs package quadprog, get.hist.quote needs package
         chron.
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
         are free for non-commercial purposes. See file README for details.
