## tseries 0.5-2

=== DESCRIPTION ===
Package: tseries
Version: 0.5-2
Date: 2000/03/02
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <A.Trapletti@ci.tuwien.ac.at>.
Description: Package for time series analysis with emphasize on non-linear 
             modelling
Depends: package ts (included in the R release), white.test needs package mva, 
         portfolio.optim needs package quadprog, get.hist.quote needs package
         chron.
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
         are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org
