## tseries 0.7-2

=== DESCRIPTION ===
Package: tseries
Version: 0.7-2
Date: 2001-06-18
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
Maintainer: Adrian Trapletti <adrian@olsen.ch>
Description: Package for time series analysis with emphasis on non-linear 
 and non-stationary modelling
Depends: ts, mva, quadprog, chron
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
 are free for non-commercial purposes.  See file README for details.
URL: http://www.r-project.org
