## tseries 0.7-4

=== DESCRIPTION ===
Package: tseries
Version: 0.7-4
Date: 2001-07-14
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
Maintainer: Adrian Trapletti <adrian@olsen.ch>
Description: Package for time series analysis with emphasis on non-linear 
  and non-stationary modelling
Depends: ts, mva, quadprog
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
  are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org
