=== Makefile ===
.IGNORE:

BINDIR = /usr/local/bin
MANDIR = /usr/local/man

# use this for SunSparc:
FFLAGS = -O3
# use this for DEC5000 and MIPS:
#FFLAGS = -O2
# use this for HP/UX:
#FFLAGS = +O3
#LIBS = -lm


all : mutinfo muin2ser


mutinfo : mutinfo.o fmutinfo.o
	f77 -o mutinfo mutinfo.o fmutinfo.o $(LIBS)
mutinfo.o : mutinfo.c
	cc -c mutinfo.c
fmutinfo.o : mutinfo.f
	f77 -c -o fmutinfo.o $(FFLAGS) mutinfo.f

muin2ser : muin2ser.o fmuin2ser.o
	f77 -o muin2ser muin2ser.o fmuin2ser.o $(LIBS)
muin2ser.o : muin2ser.c
	cc -c muin2ser.c
fmuin2ser.o : muin2ser.f
	f77 -c -o fmuin2ser.o $(FFLAGS) muin2ser.f


install :
	mv mutinfo $(BINDIR)
	mv muin2ser $(BINDIR)

man :
	cp *.1 $(MANDIR)/man1
	catman -w -M $(MANDIR)

test :
	mutinfo -l 0.0 -u 2.0 -d 0.2 test.dat > test.mutinf2
	diff -h test.mutinfo test.mutinf2

clean :
	rm *.o mutinfo muin2ser test.mutinf2
