## tseries 0.7-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tseries
-Version: 0.7-5
-Date: 2001-08-20
+Version: 0.7-6
+Date: 2001-08-27
 Title: Package for time series analysis
-Author: Compiled by Adrian Trapletti <adrian@olsen.ch>.
+Author: Compiled by Adrian Trapletti <adrian@olsen.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
 Description: Package for time series analysis with emphasis on non-linear 
   and non-stationary modelling
