## tseries 0.8-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.7-6
-Date: 2001-08-27
+Version: 0.8-0
+Date: 2001-10-12
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <adrian@olsen.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
