## tseries 0.8-2

=== DESCRIPTION ===
Package: tseries
Version: 0.8-2
Date: 2001-10-19
Title: Package for time series analysis
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Package for time series analysis with emphasis on non-linear, 
  non-stationary, and financial modelling
Depends: ts, mva, quadprog
License: GPL (see file COPYING), except for ./src/muin2ser.f and ./misc which 
  are free for non-commercial purposes. See file README for details.
URL: http://www.r-project.org
