## tseries 0.9-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tseries
-Version: 0.9-0
-Date: 2002-04-26
+Version: 0.9-1
+Date: 2002-06-19
 Title: Package for time series analysis
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
 Maintainer: Kurt.Hornik <Kurt.Hornik@ci.tuwien.ac.at>
