## tseries 0.9-4

=== DESCRIPTION ===
Package: tseries
Version: 0.9-4
Date: 2002-10-02
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: ts, mva, quadprog
License: GPL (see file COPYING)
