## tseries 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.9-4
+Version: 0.9-5
 Date: 2002-10-02
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
