## tseries 0.9-20

=== DESCRIPTION ===
Package: tseries
Version: 0.9-20
Date: 2004-03-23
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: ts, mva, quadprog
License: GPL (see file COPYING)
Packaged: Tue Mar 23 08:54:09 2004; hornik
