## tseries 0.9-21

=== DESCRIPTION ===
Package: tseries
Version: 0.9-21
Date: 2004-04-23
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu Apr 22 16:32:16 2004; hornik
