## tseries 0.9-23

=== DESCRIPTION ===
Package: tseries
Version: 0.9-23
Date: 2004-08-05
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu Aug  5 12:22:37 2004; hornik
