## tseries 0.9-24

=== DESCRIPTION ===
Package: tseries
Version: 0.9-24
Date: 2004-11-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Fri Nov 12 08:49:11 2004; hornik
