## tseries 0.9-25

=== DESCRIPTION ===
Package: tseries
Version: 0.9-25
Date: 2005-04-01
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@bluewin.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Fri Apr  1 09:56:26 2005; hornik
