## tseries 0.9-27

=== DESCRIPTION ===
Package: tseries
Version: 0.9-27
Date: 2005-05-19
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Thu May 19 07:27:16 2005; hornik
