## tseries 0.9-28

=== DESCRIPTION ===
Package: tseries
Version: 0.9-28
Date: 2005-08-19
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 1.9.0), quadprog
License: GPL (see file COPYING)
Packaged: Mon Aug 29 23:28:52 2005; hornik
