## tseries 0.10

=== DESCRIPTION ===
Package: tseries
Version: 0.10-60
Encoding: UTF-8
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
		    comment = c(ORCID = "0000-0003-4198-9911")),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 3.4.0)
Imports: graphics, stats, utils, quadprog, zoo, quantmod (>= 0.4-9),
        jsonlite
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2026-02-18 08:14:01 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2026-02-18 08:46:30 UTC
