## tseries 0.10-0

=== DESCRIPTION ===
Package: tseries
Version: 0.10-0
Date: 2005-10-25
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, zoo
Suggests: its
License: GPL (see file COPYING)
Packaged: Mon Oct 24 21:56:15 2005; hornik
