## tseries 0.10-2

=== DESCRIPTION ===
Package: tseries
Version: 0.10-2
Date: 2006-06-26
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, zoo
Suggests: its
License: GPL (see file COPYING)
Packaged: Mon Jun 26 10:08:37 2006; hornik
