## tseries 0.10-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-2
+Version: 0.10-3
 Date: 2006-06-26
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
@@ -8,4 +8,4 @@
 Depends: R (>= 2.2.0), quadprog, zoo
 Suggests: its
 License: GPL (see file COPYING)
-Packaged: Mon Jun 26 10:08:37 2006; hornik
+Packaged: Mon Jun 26 21:48:01 2006; hornik
