## tseries 0.10-4

=== DESCRIPTION ===
Package: tseries
Version: 0.10-4
Date: 2006-08-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: stats
License: GPL (see file COPYING)
Packaged: Sun Sep  3 19:04:37 2006; hornik
