## tseries 0.10-6

=== DESCRIPTION ===
Package: tseries
Version: 0.10-6
Date: 2006-09-09
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL (see file COPYING)
Packaged: Sat Sep  9 23:02:15 2006; hornik
