## tseries 0.10-7

=== DESCRIPTION ===
Package: tseries
Version: 0.10-7
Date: 2006-10-04
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Wed Oct  4 10:51:15 2006; hornik
