## tseries 0.10-8

=== DESCRIPTION ===
Package: tseries
Version: 0.10-8
Date: 2007-02-01
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Thu Feb  1 14:59:28 2007; hornik
