## tseries 0.10-9

=== DESCRIPTION ===
Package: tseries
Version: 0.10-9
Date: 2007-02-11
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.2.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Sun Feb 11 13:35:36 2007; hornik
