## tseries 0.10-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-9
+Version: 0.10-10
 Date: 2007-02-11
 Title: Time series analysis and computational finance
 Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
@@ -9,4 +9,4 @@
 Suggests: its
 Imports: graphics, stats, utils
 License: GPL-2
-Packaged: Sun Feb 11 13:35:36 2007; hornik
+Packaged: Sun Feb 11 22:50:52 2007; hornik
