## tseries 0.10-13

=== DESCRIPTION ===
Package: tseries
Version: 0.10-13
Date: 2007-12-13
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Thu Dec 13 09:21:20 2007; hornik
