## tseries 0.10-14

=== DESCRIPTION ===
Package: tseries
Version: 0.10-14
Date: 2008-02-22
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: Tue Feb 26 12:12:16 2008; hornik
