## tseries 0.10-20

=== DESCRIPTION ===
Package: tseries
Version: 0.10-20
Date: 2009-09-10
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2009-09-10 18:52:33 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:38
