## tseries 0.10-21

=== DESCRIPTION ===
Package: tseries
Version: 0.10-21
Date: 2009-10-04
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <a.trapletti@swissonline.ch>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2009-10-04 18:45:07 UTC; hornik
Repository: CRAN
Date/Publication: 2009-10-04 18:51:22
