## tseries 0.10-24

=== DESCRIPTION ===
Package: tseries
Version: 0.10-24
Date: 2010-12-07
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <adrian@trapletti.org>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.4.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2010-12-07 08:20:09 UTC; hornik
Repository: CRAN
Date/Publication: 2010-12-07 08:28:03
