## tseries 0.10-27

=== DESCRIPTION ===
Package: tseries
Version: 0.10-27
Date: 2011-10-23
Title: Time series analysis and computational finance
Author: Compiled by Adrian Trapletti <adrian@trapletti.org>
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Package for time series analysis and computational finance
Depends: R (>= 2.10.0), quadprog, stats, zoo
Suggests: its
Imports: graphics, stats, utils
License: GPL-2
Packaged: 2011-10-23 19:49:21 UTC; hornik
Repository: CRAN
Date/Publication: 2011-10-23 19:54:51
