## tseries 0.10-30

=== DESCRIPTION ===
Package: tseries
Version: 0.10-30
Title: Time series analysis and computational finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut", email =
        "adrian@trapletti.org"), person("Kurt", "Hornik", role =
        c("aut", "cre"), email = "Kurt.Hornik@R-project.org"),
        person("Blake", "LeBaron", role = "ctb", comment = "BDS test
        code"))
Description: Package for time series analysis and computational finance
Depends: R (>= 2.10.0)
Suggests: its
Imports: graphics, stats, utils, quadprog, zoo
License: GPL-2
Packaged: 2012-12-22 12:40:48 UTC; hornik
Author: Adrian Trapletti [aut], Kurt Hornik [aut, cre], Blake LeBaron
        [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-12-22 13:50:28
