## tseries 0.10-33

=== DESCRIPTION ===
Package: tseries
Version: 0.10-33
Title: Time Series Analysis and Computational Finance
Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                    email = "adrian@trapletti.org"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Blake", "LeBaron", role = "ctb",
                    comment = "BDS test code"))
Description: Time series analysis and computational finance.
Depends: R (>= 2.10.0)
Suggests: its
Imports: graphics, stats, utils, quadprog, zoo
License: GPL-2
Packaged: 2015-02-10 17:08:32 UTC; hornik
Author: Adrian Trapletti [aut],
  Kurt Hornik [aut, cre],
  Blake LeBaron [ctb] (BDS test code)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-10 18:36:00
