## tseries 0.10-35

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tseries
-Version: 0.10-33
+Version: 0.10-35
 Title: Time Series Analysis and Computational Finance
 Authors@R: c(person("Adrian", "Trapletti", role = "aut",
                     email = "adrian@trapletti.org"),
@@ -12,11 +12,11 @@
 Suggests: its
 Imports: graphics, stats, utils, quadprog, zoo
 License: GPL-2
-Packaged: 2015-02-10 17:08:32 UTC; hornik
+NeedsCompilation: yes
+Packaged: 2016-05-02 07:49:42 UTC; hornik
 Author: Adrian Trapletti [aut],
   Kurt Hornik [aut, cre],
   Blake LeBaron [ctb] (BDS test code)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-02-10 18:36:00
+Date/Publication: 2016-05-02 13:58:30
