=== debian/control ===
Source: tseries
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), r-cran-zoo, r-cran-quadprog, r-cran-lattice, r-cran-quantmod
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tseries
Vcs-Git: https://salsa.debian.org/edd/r-cran-tseries.git
Homepage: https://cran.r-project.org/package=tseries

Package: r-cran-tseries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-quadprog, r-cran-zoo, r-cran-lattice, r-cran-quantmod
Description: GNU R package for time-series analysis and comp. finance
 This CRAN package provides additional time-series analysis functions, as
 well as several computational finance routines.
